@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
  min-height: 100vh;
  background-color: #ffffff;
}

/* Gestão Escolar */
.gestao_escolar {
  background-color: #284258;
  height: auto;
  padding-bottom: 10px;
}

.gestao_escolar h3 {
  padding-top: 80px;
  font-weight: 600;
  color: #fff;
}

.gestao_escolar p {
  color: #fff;
}

.gestao_escolar img {
  float: right;
  width: 100%;
  padding-top: 20px;
}

.aplicacao {
  display: inline-flex;
  gap: 10px;
}

.aplicacao .playstore img {
  width: 150px;
}

.aplicacao .appstore img {
  width: 150px;
}

.apex {
  display: none;
}

/* Tech */
.tech {
  background-color: #e8edf1;
  text-align: center;
  height: 200px;
}

.tech h3 {
  font-weight: 600;
}

.tech p {
  text-align: center;
}

.tech a {
  background-color: #00ae50;
  padding: 10px 20px;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

.tech .far {
  color: #284258;
  padding-top: 30px;
}

/* Vantagem */
.vantagem {
  margin-top: 50px;
}

.vantagem h5 {
  font-weight: 700;
}

.vantagem p {
  font-size: 1em;
}

.vantagem .fas {
  font-weight: bolder;
  font-size: .8em;
  color: #4e86a9;
}

.vantagem img {
  width: 100%;
  border-radius: 10px;
}


/* Telemóvel - Smartphone */
@media(max-width: 768px) {

  /* Gestão Escolar */
  .gestao_escolar {
    background-color: #284258;
    height: auto;
    padding-bottom: 30px;
  }

  .gestao_escolar h3 {
    padding-top: 80px;
    font-weight: 600;
    color: #fff;
  }

  .gestao_escolar p {
    color: #fff;
    padding-bottom: 0px;
  }

  .gestao_escolar img {
    float: right;
    width: 100%;
    padding-top: 10px;
  }

  .aplicacao {
    display: none;
  }

  .apex {
    display: inline-flex;
    gap: 10px;
    margin: 30px auto;
  }

  .apex .playstore img {
    width: 150px;
  }

  .apex .appstore img {
    width: 150px;
  }

  /* Tech */
  .tech {
    background-color: #e8edf1;
    text-align: center;
    height: auto;
    padding-bottom: 50px;
  }

  .tech h3 {
    font-size: 1.5em;
  }

  .tech p {
    font-size: 1em;
  }

  .tech a {
    background-color: #00ae50;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
  }

  /* Vantagem */
  .vantagem {
    margin-top: 50px;
  }

  .vantagem h5 {
    font-weight: 600;
    font-size: 1.5em;
  }

  .tech .far {
    color: #284258;
    padding-top: 40px;
  }

  .vantagem p {
    font-size: 1em;
  }

  .vantagem .fas {
    font-weight: bolder;
    font-size: 1em;
  }

  .vantagem img {
    margin-top: 20px;
    width: 100%;
    border-radius: 10px;
  }
}